.main-banner {
    position: relative;
    width: 100%;
    height: 100%;
    background-image: url('../imgs/home/banner.jpeg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    z-index: 1;
}

.main-banner::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: #000000;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.92) 0%, rgba(46, 46, 46, 0) 50%);
    z-index: -1;
}

.main-banner::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: #000000;
    background: linear-gradient(153deg, rgba(0, 0, 0, 0.73) 0%, rgba(46, 46, 46, 0) 50%);
    z-index: -1;
}

.header__logo img {
    width: 90px;
    min-width: 90px;
    border-radius: 5px;
    position: relative;
}

.header-area::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.5;
    z-index: -1;
}

.header-area .header-area__inner {
    height: auto;
    padding: 5px 0;
    border-bottom: 1px solid #eeeeee96;
}

.header-area {
    position: relative;
}

.header-area .wc-btn-primary {
    gap: 10px;
    background-color: #38a301;
    color: #fff;
    font-size: 16px;
}

.header-area .main-menu>ul>li>a {
    text-transform: uppercase;
    font-size: 16px;
    color: #fff;
    padding: 15px 0;
}

.header-area .main-menu>ul>li {
    padding: 0 17px;
}

@media (max-width:1900px) {
    .header-area .main-menu>ul>li {
        padding: 0 13px;
    }
}

@media (max-width:1399px) {
    .header-area .main-menu>ul>li {
        padding: 0 7px;
    }
}

.header-area .main-menu>ul>li>a.active {
    border-bottom: 3px solid #38a301;
}

.header-area .main-menu>ul>li>a:hover {
    color: #38a301;
}

.hero-area .section-content {
    padding: 150px 0;
}

.hero-area-inner .section-title {
    text-transform: uppercase;
    color: #fff !important;
}

.hero-area-inner .section-title span {
    background: none;
    color: #38a301;
}

.hero-area .section-content .wc-btn-primary {
    gap: 15px;
    padding: 13px 20px;
    text-transform: uppercase;
}

.hero-area .section-content .wc-btn-primary:nth-child(1) {
    background-color: #38a301;
}

.hero-area .section-content .wc-btn-primary:nth-child(2) {
    background-color: #1212129e;
    border: 1px solid #eee;
}

.hero-area .section-content .wc-btn-primary:nth-child(2) i {
    color: #38a301;
}

.hero-area .section-content .text {
    font-size: 18px;
    max-width: 43%;
    color: #fff;
}

.hero-area .section-content .btn-wrapper,
.hero-area .section-content .text-wrapper {
    margin-top: 25px;
}

.hero-area .section-content .btn-wrapper {
    gap: 15px;
    display: flex;
    flex-wrap: wrap;
}

.hero-area .section-content .title-wrapper h2 {
    text-transform: uppercase;
    color: #38a301;
    font-size: 20px;
    margin-bottom: 25px;
}

.hero-area .section-content .title-wrapper h3 {
    text-transform: uppercase;
    color: #eee;
    font-size: 31px;
    margin-bottom: 25px;
    margin-top: 20px;
}

.bottom-list {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 15px;
}

.bottom-list li {
    font-size: 18px;
    letter-spacing: 3px;
    text-transform: uppercase;
    padding: 0 20px;
    position: relative;
    color: #fff;
}

.bottom-list li::after {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -5px;
    width: 5px;
    height: 5px;
    border-radius: 5px;
    background: #38a301;
}

.bottom-list li:first-child::after {
    display: none;
}

.future-list {
    position: relative;
}

.future-list ul {
    border: 1px solid #eeeeee96;
    border-radius: 13px;
    width: 100%;
    height: auto;
    padding: 20px 50px;
    backdrop-filter: blur(6px);
    box-shadow: 0 2px 20px -4px rgba(0, 0, 0, .2);
    background-color: #00000077;
    display: flex;
    align-items: center;
    gap: 30px;
}

.future-list ul li {
    display: flex;
    align-items: center;
    gap: 20px;
    width: 20%;
    position: relative;
    padding-left: 20px;
}

.future-list ul li:first-child {
    padding-left: 0;
}

.future-list ul li::after {
    content: '';
    position: absolute;
    top: 0;
    left: -20px;
    width: 1px;
    height: 100%;
    background: #eeeeee96;
}

.future-list ul li:first-child::after {
    display: none;
}

.future-list ul li .icon img {
    width: 50px;
    min-width: 50px;
}

.future-list ul li .text h2 {
    font-size: 18px;
    margin-bottom: 5px;
    color: #fff;
    text-transform: uppercase;
}

.future-list ul li .text p {
    font-size: 16px;
    color: #fff;
}

.link-list {
    position: relative;
    margin-bottom: 15px;
}

.link-list ul {
    border: 1px solid #eeeeee96;
    border-radius: 13px;
    width: 100%;
    height: auto;
    padding: 20px 50px;
    backdrop-filter: blur(6px);
    box-shadow: 0 2px 20px -4px rgba(0, 0, 0, .2);
    background-color: #00000077;
    display: flex;
    align-items: center;
    gap: 30px;
}

.link-list ul li {
    display: flex;
    gap: 30px;
    width: 33.33%;
    position: relative;
    padding-left: 20px;
}

.link-list ul li:first-child {
    padding-left: 0;
}

.link-list ul li::after {
    content: '';
    position: absolute;
    top: 0;
    left: -20px;
    width: 1px;
    height: 100%;
    background: #eeeeee96;
}

.link-list ul li:first-child::after {
    display: none;
}

.link-list ul li .icon img {
    width: 80px;
    min-width: 80px;
    position: relative;
}

.link-list ul li .icon {
    position: relative;
    height: fit-content;
}

.link-list ul li .icon::after {
    content: '';
    position: absolute;
    top: 0;
    right: -15px;
    width: 1px;
    height: 97%;
    background: #eeeeee3b;
}

.link-list ul li .icon::before {
    content: '';
    position: absolute;
    bottom: -15px;
    left: 0;
    width: 97%;
    height: 1px;
    background: #eeeeee3b;
}

.link-list ul li .text h2 {
    font-size: 20px;
    margin-bottom: 5px;
    color: #fff;
    text-transform: uppercase;
}

.link-list ul li .text p {
    font-size: 16px;
    color: #fff;
    margin: 0 0 10px;
    max-width: 75%;
}

.link-list ul li .text a {
    text-transform: uppercase;
}

.link-list ul li .text a i {
    margin-left: 5px;
}

.link-list ul li.solar .text h2,
.link-list ul li.solar .text a {
    color: #f1d418;
}

.link-list ul li.wind .text h2,
.link-list ul li.wind .text a {
    color: #46c6eb;
}

.link-list ul li.green .text h2,
.link-list ul li.green .text a {
    color: #8cb23b;
}

.link-list ul li .text a:hover {
    color: #fff;
}

.open-offcanvas i,
.header-area.sticky button i {
    color: #fff;
}

#notification {
    position: fixed;
    bottom: 70px;
    left: 15px;
    z-index: 9;
    border-color: #0062cc;
    background-color: #fff;
    box-shadow: 0px 5px 28.5px 1.5px rgba(149, 152, 200, 0.5);
    border-radius: 5px;
    width: 300px;
    height: auto;
    padding: 20px;
}

#notification p {
    text-align: justify;
    color: #000
}

#notification a {
    color: #000 !important;
    font-weight: 600;
}

.whatsappicon {
    position: fixed;
    bottom: 15px;
    left: 15px;
    z-index: 9;
}

.whatsappicon img {
    width: 50px;
}

@media (max-width:575px) {
    .whatsappicon img {
        width: 45px;
    }
}

.tableimg {
    width: 50px;
}

@media (min-width:1200px) {
    .container {
        max-width: 1240px;
    }
}

@media (min-width:1300px) {
    .container {
        max-width: 1360px;
    }
}

@media (min-width:1400px) {
    .container {
        max-width: 1480px;
    }
}

@media (max-width:1660px) {
    .link-list .col-xl-10 {
        width: 90%;
    }

    .link-list ul li .text p,
    .hero-area .section-content .text {
        max-width: 100%;
    }
}

@media (max-width:1560px) {
    .future-list ul {
        padding: 20px;
    }

    .hero-area .section-content .title-wrapper h3 {
        font-size: 28px;
    }
}

@media (max-width:1280px) {
    .header-area .main-menu>ul>li>a {
        font-size: 15px;
    }
}

@media (max-width:1199px) {
    .link-list .col-xl-10 {
        width: 100%;
    }

    .link-list ul li .icon img {
        width: 60px;
        min-width: 60px;
    }

    .link-list ul li .text h2 {
        font-size: 18px;
    }

    .link-list ul li {
        gap: 20px;
        padding-left: 20px;
    }

    .link-list ul {
        padding: 20px;
    }

    .link-list ul li .icon::after {
        right: -5px;
    }

    .link-list ul li .icon::before {
        bottom: -5px;
    }

    .link-list ul li .text p,
    .link-list ul li .text a {
        font-size: 15px;
    }

    .bottom-list li {
        font-size: 16px;
        padding: 0 13px;
        letter-spacing: 1px;
    }

    .future-list ul li {
        gap: 10px;
        flex-direction: column;
        padding: 0;
        text-align: center;
    }

    .future-list ul li .text h2 {
        font-size: 15px;
    }

    .future-list ul li .text p {
        font-size: 15px;
    }

    .future-list ul {
        gap: 0px;
        flex-wrap: wrap;
    }

    .future-list ul li::after {
        display: none;
    }

    .hero-area .section-content {
        padding: 120px 0 50px;
    }

    .hero-area .section-content .btn-wrapper,
    .hero-area .section-content .text-wrapper {
        margin-top: 15px;
    }

    .hero-area .section-content .title-wrapper h3 {
        font-size: 22px;
        margin-top: 20px;
        margin-bottom: 10px;
    }
}

@media (max-width:991px) {
    .link-list ul {
        flex-wrap: wrap;
    }

    .link-list ul li {
        width: 100%;
        padding-left: 0;
    }

    .link-list ul li::after {
        display: none;
    }

    .future-list ul li {
        width: 30%;
    }

    .future-list ul {
        justify-content: center;
        gap: 20px;
    }
}

@media (max-width:767px) {
    .header__logo img {
        width: 75px;
        min-width: 75px;
    }

    .hero-area .section-content {
        padding: 60px 0;
    }

    .future-list ul li .icon img {
        width: 40px;
        min-width: 40px;
    }

    .future-list ul li {
        width: 45%;
    }

    .bottom-list li {
        font-size: 15px;
        padding: 0;
        text-align: center;
    }

    .bottom-list li::after {
        display: none;
    }

    .bottom-list {
        flex-direction: column;
        gap: 10px;
    }

    .hero-area .section-content .title-wrapper h2 {
        font-size: 18px;
    }

    .header-area,
    .header-area.sticky {
        background-color: #000;
    }
}

@media (max-width:575px) {
    .hero-area .section-content .title-wrapper h3 {
        font-size: 20px;
    }

    .link-list ul li .icon img {
        width: 50px;
        min-width: 50px;
    }

    .future-list ul li .text h2 {
        font-size: 14px;
    }

    .future-list ul li .text p {
        font-size: 14px;
    }

    .header-area .wc-btn-primary {
        font-size: 13px;
        gap: 5px;
        padding: 10px 15px;
    }
}

.link-list ul li .icon img,
.future-list ul li .icon img {
    filter: brightness(0) invert(1);
}

.inner-pages .hero-area {
    padding-bottom: 0;
    margin: 0;
    padding: 0;
}

.inner-pages .hero-area .section-content {
    display: block;
    padding: 0;
}

.inner-pages .hero-area .feature-content .bg img {
    transform: translate(0px, 0px) !important;
}

.inner-pages .hero-area .feature-content {
    background-color: var(--black);
    overflow: hidden;
    position: relative;
    z-index: 1;
    padding: 650px 0 0 0;
}

.inner-pages .hero-area .feature-content .bg {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    inset-inline-start: 0;
    z-index: -1
}

.inner-pages .hero-area .feature-content .bg img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover
}

.inner-pages .hero-area .feature-content .bg::after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.5;
}

.inner-pages .hero-area .feature-content .feature-list {
    max-width: 100%
}

.inner-pages .hero-area .feature-content .feature-list-item {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgb(0 0 0 / 15%);
    padding: 20px;
    border-radius: 0px;
    -webkit-backdrop-filter: blur(7.5px);
    backdrop-filter: blur(7.5px)
}

.inner-pages .hero-area .feature-content .feature-list-item .text {
    font-size: 25px;
    line-height: 1.11;
    font-family: var(--font_instrumentsans);
    color: var(--white);
    text-transform: capitalize;
    letter-spacing: 1px;
    font-weight: 700;
    text-align: center;
}

@media (max-width:1199px) {
    .inner-pages .hero-area .feature-content .feature-list-item .text {
        font-size: 20px;
        font-weight: 500;
    }

    .inner-pages .hero-area .feature-content {
        padding: 450px 0 0 0;
    }

    .inner-pages .hero-area .feature-content .feature-list-item {
        padding: 15px;
    }
}

@media (max-width:991px) {
    .inner-pages .hero-area .feature-content .feature-list-item .text {
        font-size: 18px;
        font-weight: 500;
    }

    .inner-pages .hero-area .feature-content {
        padding: 400px 0 0 0;
    }
}

@media (max-width:767px) {
    .inner-pages .hero-area .feature-content .feature-list-item .text {
        font-size: 16px;
        font-weight: 500;
    }

    .inner-pages .hero-area .feature-content {
        padding: 300px 0 0 0;
    }

    .inner-pages {
        margin-top: 0;
    }
}

@media (max-width:575px){
    .inner-pages .hero-area .feature-content{
        padding: 250px 0 0 0;
    }
}

.home .footer-main {
  display: none;
}
.inner .footer-main {
  display: block;
}

.footer-area .footer-logo img{
    max-height: 100px;
}

@media (max-width:767px){
    .footer-area .footer-logo img{
        max-height: 80px;
    }
}

.contact-area .section-title {
    max-width: 850px
}

.contact-area .section-header {
    display: grid;
    gap: 20px 60px;
    grid-template-columns: 1fr auto
}

@media only screen and (max-width: 991px) {
    .contact-area .section-header {
        grid-template-columns: 1fr
    }
}

.contact-area .section-header .text {
    max-width: 300px
}

.contact-area .contact-formwrap {
    display: grid;
    gap: 30px 30px;
    grid-template-columns: repeat(2, 1fr)
}

@media only screen and (max-width: 767px) {
    .contact-area .contact-formwrap {
        grid-template-columns: repeat(1, 1fr);
        gap: 10px 30px
    }
}

.contact-area .contact-formwrap .messages {
    grid-column: span 2
}

@media only screen and (max-width: 767px) {
    .contact-area .contact-formwrap .messages {
        grid-column: auto
    }
}

.contact-area .contact-formfield input {
    width: 100%;
    height: 40px;
    border: none;
    border-bottom: 1px solid var(--border);
    outline: none;
    background-color: rgba(0, 0, 0, 0);
    transition: all .5s
}

.contact-area .contact-formfield input:focus {
    border-color: var(--primary)
}

.contact-area .submit-btn {
    margin-top: 40px
}

@media only screen and (max-width: 767px) {
    .contact-area .submit-btn {
        margin-top: 20px
    }
}

.contact-area .section-content {
    display: grid;
    gap: 40px 60px;
    grid-template-columns: 1fr 740px;
    margin-top: 112px
}

@media only screen and (max-width: 1919px) {
    .contact-area .section-content {
        margin-top: 72px
    }
}

@media only screen and (max-width: 1399px) {
    .contact-area .section-content {
        grid-template-columns: 1fr 640px
    }
}

@media only screen and (max-width: 1199px) {
    .contact-area .section-content {
        grid-template-columns: 1fr 600px;
        margin-top: 42px
    }
}

@media only screen and (max-width: 991px) {
    .contact-area .section-content {
        grid-template-columns: 1fr
    }
}

.contact-area .info-box .text {
    font-size: 26px;
    line-height: 1.25;
    font-weight: 500;
    color: var(--primary);
    max-width: 360px
}

.contact-area .contact-list {
    margin-top: 26px
}

.contact-area .contact-list li {
    font-size: 18px;
    line-height: 24px
}

.contact-area .contact-list li:not(:first-child) {
    margin-top: 15px
}

.contact-area .contact-list li a {
    text-decoration: underline;
    text-underline-offset: 2px
}

.contact-area .wc-btn-primary {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    border-radius: 10px;
    padding: 15px 30px
}

@media (max-width:991px) {
    .contact-area .wc-btn-primary {
        padding: 15px 26px;
    }
}

.map-wrp iframe {
    width: 100%;
    height: 550px;
    border-radius: 30px;
    overflow: hidden;
    padding: 15px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

@media (max-width:1199px) {
    .map-wrp iframe {
        height: 450px;
    }
}

@media (max-width:991px) {
    .map-wrp iframe {
        height: 350px;
    }
}

.contact-area .contact-formfield input{
    border: 1px solid #c9c9c9;
    padding: 10px 20px;
    border-radius: 10px;
    height: auto;
}

.comman-page .features-area .section-title {
    max-width: 750px;
    text-indent: 35px;
    margin-top: -10px
}

@media(min-width: 992px) {
    .comman-page .features-area .section-title {
        font-size:36px
    }
}

@media only screen and (max-width: 767px) {
    .comman-page .features-area .section-title {
        text-indent:0
    }
}

.comman-page .features-area .section-content {
    margin-top: 90px;
    display: grid;
    gap: 20px 60px;
    grid-template-columns: auto 960px;
    justify-content: space-between
}

@media only screen and (max-width: 1919px) {
    .comman-page .features-area .section-content {
        margin-top:60px
    }
}

@media only screen and (max-width: 1399px) {
    .comman-page .features-area .section-content {
        grid-template-columns:auto 920px
    }
}

@media only screen and (max-width: 1199px) {
    .comman-page .features-area .section-content {
        grid-template-columns:1fr;
        margin-top: 30px
    }
}

@media only screen and (max-width: 1199px) {
    .comman-page .features-area .section-content .shape {
        display:none
    }
}

.dir-rtl .comman-page .features-area .section-content .shape img {
    transform: rotateY(180deg)
}

.comman-page .features-area .section-content .thumb {
    position: relative
}

.comman-page .features-area .section-content .thumb .main-image {
    border-radius: 0 0 300px 0
}

.dir-rtl .comman-page .features-area .section-content .thumb .main-image {
    border-radius: 0 0 0 300px
}

@media only screen and (max-width: 991px) {
    .comman-page .features-area .section-content .thumb .main-image {
        border-radius: 15px;
    }
}

.comman-page .features-area .section-content .thumb .shape-1 {
    position: absolute;
    inset-inline-end: 17px;
    bottom: -20px
}

.dir-rtl .comman-page .features-area .section-content .thumb .shape-1 img {
    transform: rotateY(180deg)
}

.comman-page .features-area .section-content .text-wrapper {
    margin-top: 60px;
}

@media only screen and (max-width: 1399px) {
    .comman-page .features-area .section-content .text-wrapper {
        margin-top:40px
    }
}

.comman-page .map-wrp.features-area .section-title{
    text-indent: 0;
}

.comman-page .features-area .section-content .text-wrapper h4{
    font-size: 24px;
    margin-bottom: 20px;
}

.comman-page .features-area .section-content .text-wrapper ul li{
    margin-bottom: 15px;
    font-size: 18px;
    list-style: circle;
}
.comman-page .features-area .section-content .text-wrapper p{
    font-size: 18px;
}
.comman-page .features-area .section-content .text-wrapper ul{
    padding-left: 22px;
}

@media (max-width:991px){
    .comman-page .features-area .section-content .text-wrapper ul li{
        font-size: 17px;
    }
    .comman-page .features-area .section-content .text-wrapper h4{
        font-size: 22px;
    }
    .comman-page .features-area .section-title{
        font-size: 25px;
    }
}

.inner-zoom .project-box {
    display: inline-block;
    position: relative;
    margin: 15px 0;
    width: 100%;
    height: auto;
}

.inner-zoom .project-box:hover .wc-btn-circle {
    margin-bottom: 0;
    opacity: 1
}

.inner-zoom .project-box .thumb {
    position: relative;
    border-radius: 10px;
    overflow: hidden;
    transition: all .5s
}

.inner-zoom .project-box:hover .thumb{
    transform: scale(1);
}

.inner-zoom .project-box .thumb:after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background-image: linear-gradient(180deg, rgba(18, 18, 18, 0) 38.85%, #121212 100%);
    top: 0;
    inset-inline-start: 0
}

.inner-zoom .project-box .thumb img {
    width: 100%;
    height: 310px;
    -o-object-fit: cover;
    object-fit: cover
}

@media (max-width:1199px){
    .inner-zoom .project-box .thumb img{
        height: 250px;
    }
}

@media (max-width:991px){
    .inner-zoom .project-box .thumb img{
        height: 200px;
    }
}

@media (max-width:575px){
    .inner-zoom .project-box .thumb img{
        height: 100%;
    }
}

.inner-zoom .project-box .meta {
    position: absolute;
    top: 0px;
    inset-inline-start: 0px;
    margin: 30px
}

@media only screen and (max-width: 1919px) {
    .inner-zoom .project-box .meta {
        margin: 20px
    }
}

.inner-zoom .project-box .title {
    font-size: 24px;
    line-height: 1.25;
    font-weight: 600;
    color: var(--white)
}

@media only screen and (max-width: 1919px) {
    .inner-zoom .project-box .title {
        font-size: 22px
    }
}

.inner-zoom .project-box .title a:hover {
    color: var(--white)
}

.inner-zoom .project-box .content {
    position: absolute;
    inset-inline-start: 0;
    overflow: hidden;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: 0;
    height: fit-content;
}
.inner-zoom .project-box .wc-btn-circle {
    margin-top: 0;
    width: 60px;
    height: 60px;
    background-color: #38a301;
    color: var(--black);
    margin-bottom: -88px;
    opacity: 0;
    transition: all .5s
}

@media only screen and (max-width: 991px) {
    .inner-zoom .project-box .wc-btn-circle {
        margin-bottom: 0;
        width: 40px;
        height: 40px;
        font-size: 16px;
        margin-top: 18px;
    }
}

.inner-zoom .project-box .wc-btn-circle i {
    transform: rotate(-45deg);
    color: #fff;
}

.mfp-bg, .mfp-wrap {
    z-index: 999999;
}

.header-area.sticky{
    background-color: #121212;
}

.about-pg .thumb-main img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
    margin-bottom: 40px;
}


.about-pg .feature-area .section-title {
    max-width: 100%;
    margin-inline:auto;color: var(--black);
    text-align: center;
}


.about-pg .feature-area .section-header .text {
    max-width: 300px;
    margin-inline-start:580px;color: var(--black)
}

@media only screen and (max-width: 1399px) {
    .about-pg .feature-area .section-header .text {
        margin-inline-start:520px
    }
}

@media only screen and (max-width: 1199px) {
    .about-pg .feature-area .section-header .text {
        margin-inline-start:430px
    }
}

@media only screen and (max-width: 991px) {
    .about-pg .feature-area .section-header .text {
        max-width:460px;
        margin: 0
    }
}

.about-pg .feature-area .section-header .text-wrapper {
    margin-top: 22px
}

@media only screen and (max-width: 1199px) {
    .about-pg .feature-area .section-header .text-wrapper {
        margin-top:12px
    }
}

.about-pg .feature-area .section-header .section-title-wrapper {
    position: relative
}

.about-pg .feature-area .section-header .section-title-wrapper .shape-1 {
    position: absolute;
    width: 93px;
    top: -60px;
    inset-inline-start: 43%;
    z-index: 99
}

@media only screen and (max-width: 1199px) {
    .about-pg .feature-area .section-header .section-title-wrapper .shape-1 {
        display:none
    }
}

.about-pg .feature-area .features-wrapper-box {
    margin-top: 73px;
    overflow: hidden
}

@media only screen and (max-width: 1199px) {
    .about-pg .feature-area .features-wrapper-box {
        margin-top:53px
    }
}

.about-pg .feature-area .features-wrapper {
    display: grid;
    gap: 0 0;
    grid-template-columns: repeat(3, 1fr);
    margin: 0 -100px
}

@media only screen and (max-width: 1399px) {
    .about-pg .feature-area .features-wrapper {
        margin:0 -80px
    }
}

@media only screen and (max-width: 1199px) {
    .about-pg .feature-area .features-wrapper {
        margin:0 -30px
    }
}

@media only screen and (max-width: 767px) {
    .about-pg .feature-area .features-wrapper {
        grid-template-columns:repeat(2, 1fr)
    }
}

@media(max-width: 575px) {
    .about-pg .feature-area .features-wrapper {
        grid-template-columns:repeat(1, 1fr)
    }
}

.about-pg .feature-box {
    padding: 0 100px 132px;
    border-inline-end:1px solid rgba(0,0,0,.12)}

@media only screen and (max-width: 1399px) {
    .about-pg .feature-box {
        padding:0 80px 72px
    }
}

@media only screen and (max-width: 1199px) {
    .about-pg .feature-box {
        padding:0 30px 52px
    }
}

.about-pg .feature-box .title {
    font-size: 30px;
    line-height: 1;
    font-weight: 600;
    color: var(--black)
}

@media only screen and (max-width: 1199px) {
    .about-pg .feature-box .title {
        font-size:28px
    }
}

.about-pg .feature-box .content {
    margin-top: 48px
}

@media only screen and (max-width: 1199px) {
    .about-pg .feature-box .content {
        margin-top:38px
    }
}

.about-pg .feature-box .text {
    margin-top: 19px;
    color: var(--black)
}

.about-pg .service-details-area .text-wrapper .text{
    margin-top: 20px;
}

.about-pg .service-details-area .steps-wrapper-box {
    border-top: 1px solid var(--border);
    margin-top: 35px
}

@media only screen and (max-width: 991px) {
    .about-pg .service-details-area .steps-wrapper-box {
        border-top:0
    }
}

.about-pg .service-details-area .working-steps {
    display: grid;
    gap: 40px 30px;
    grid-template-columns: repeat(2, 1fr)
}

@media only screen and (max-width: 991px) {
    .about-pg .service-details-area .working-steps {
        grid-template-columns:repeat(2, 1fr)
    }
}

@media(max-width: 767px) {
    .about-pg .service-details-area .working-steps {
        grid-template-columns:repeat(1, 1fr)
    }
}

.about-pg .service-details-area .working-step {
    padding-top: 30px;
    position: relative
}

@media only screen and (max-width: 991px) {
    .about-pg .service-details-area .working-step {
        padding-top:20px;
        border-top: 1px solid var(--border)
    }
}

.about-pg .service-details-area .working-step:before {
    position: absolute;
    content: "";
    width: 7px;
    height: 7px;
    background-color: var(--primary);
    border-radius: 50%;
    top: -4px;
    inset-inline-start: 0
}

.about-pg .service-details-area .working-step .title {
    font-size: 22px;
    line-height: 1.29
}

.about-pg .service-details-area .working-step .text {
    margin-top: 15px
}

.about-pg .service-details-area .thumb-gallery {
    margin-top: 53px;
    display: grid;
    gap: 30px;
    grid-template-columns: repeat(3, 1fr)
}

@media only screen and (max-width: 991px) {
    .about-pg .service-details-area .thumb-gallery {
        gap:10px
    }
}

@media(max-width: 575px) {
    .about-pg .service-details-area .thumb-gallery {
        grid-template-columns:repeat(2, 1fr)
    }
}

.about-pg .service-details-area .working-step img{
    height: 120px;
    margin-top: 25px;
}
.about-list{
    padding-left: 20px;
}
.about-list li{
    font-size: 17px;
    line-height: 1.2;
    list-style: circle;
    margin: 10px 0;
}